DECLARE @CountryCode VARCHAR(3)

SELECT @CountryCode = CountryCode FROM Countries WITH (NOLOCK)
WHERE CountryNumber = (SELECT KeyValue FROM HotelSetup WITH (NOLOCK) WHERE SearchKey = 'COUNTRYCODE')

IF @CountryCode = 'DK'
  EXEC HotelSetupSettingUpdateValue 'TestRQ4070', '1' 
